<html xmlns:th="http://www.thymeleaf.org">
<head>
</head>
<body>
<p id="reset-greeting">
	Hello,
</p>

<p id="reset-link-para1">
	You've requested a password reset for the 'Make payments to the NHS Pension Scheme' service.
</p>

<p id="reset-valid-para"><a id="reset-url" th:href="${setPasswordUrl}">Follow the instructions</a> to set a new password. You'll have 24 hours to update your password. If you haven't updated it in that time, you'll need to request a separate password reset.</p>

<p>
<div id="reset-regards">Kind regards,</div>
<div id="reset-signature">NHS Pensions Finance</div>
</p>


<div id="footer-banner">
	<img th:src="${appBaseAddress + '/images/email-banner.png'}" alt="BSA Banner" id="bsa-banner" />
</div>

</body>
</html>
